/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Lucida Console', fantasy;
	color           : #000000;
	text-align      : center;
	}
div#e17             { /* Ford<BR>  \Clutch Linkag... */
	position        : absolute;
	left            :  43.50pt;
	top             : 112.50pt;
	width           : 261.75pt;
	height          :  69.00pt;
	}
span#e16            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             :  22.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
span#e15            { /* index081011.gif */
	background      : transparent url(index081011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 767.25pt;
	height          :  70.50pt;
	}
span#e14            { /* index081010.jpg */
	background      : transparent url(index081010.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  27.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
span#e13            { /* index081009.jpg */
	background      : transparent url(index081009.jpg) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             :  27.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
img#e12             { /* index081008.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             :  27.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
img#e11             { /* index081007.jpg */
	position        : absolute;
	left            : 143.25pt;
	top             :  27.75pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
span#e10            { /* index081002.gif */
	background      : transparent url(index081002.gif) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 282.75pt;
	width           : 252.75pt;
	height          :  54.00pt;
	}
img#e9              { /* index081006.jpg */
	position        : absolute;
	left            : 111.00pt;
	top             : 282.75pt;
	width           : 252.00pt;
	height          :  53.25pt;
	}
span#e8             { /* index081002.gif */
	background      : transparent url(index081002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 282.75pt;
	width           : 252.75pt;
	height          :  54.00pt;
	}
img#e7              { /* index081005.jpg */
	position        : absolute;
	left            : 370.50pt;
	top             : 283.50pt;
	width           : 251.25pt;
	height          :  51.75pt;
	}
span#e6             { /* index081002.gif */
	background      : transparent url(index081002.gif) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 339.00pt;
	width           : 252.75pt;
	height          :  54.00pt;
	}
span#e5             { /* index081002.gif */
	background      : transparent url(index081002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 339.00pt;
	width           : 252.75pt;
	height          :  54.00pt;
	}
img#e4              { /* index081004.jpg */
	position        : absolute;
	left            : 111.75pt;
	top             : 340.50pt;
	width           : 252.75pt;
	height          :  51.00pt;
	}
img#e3              { /* index081003.jpg */
	position        : absolute;
	left            : 368.25pt;
	top             : 339.75pt;
	width           : 251.25pt;
	height          :  50.25pt;
	}
span#e2             { /* index081002.gif */
	background      : transparent url(index081002.gif) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 394.50pt;
	width           : 252.75pt;
	height          :  54.00pt;
	}
img#e1              { /* index081001.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 396.00pt;
	width           : 249.75pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: #cccccc;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
